cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Will Stevens <williamstev...@gmail.com>
Subject VMware compatibility
Date Fri, 08 Jul 2016 13:48:11 GMT
Pierre-Luc is on vacation so I can't ask him.

Rohit, below is what is currently in the docs for VMware compatibility.  I
believe that 6.0 is also not supported, can you confirm that and the
details that should be in the docs?

-  VMware versions 5.0 Update 3a, 5.1 Update 2a, and 5.5 Update 2

Thanks,

Will

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message